Dynatrace web UI requirements

Learn about the browser requirements to use Dynatrace.

Supported browsers fur Dynatrace UI

You can access the Dynatrace web UI using the following browsers.

Browser Versions
Microsoft Edge Latest version (desktop and mobile)
Mozilla Firefox Latest version (desktop)
Google Chrome Latest version (desktop and mobile)
Safari 10+ (OS X and iOS)

HTTPS requirements

As of June 30, 2019, you must enable the TLS 1.2 protocol in your browser to access the Dynatrace web UI. All modern browsers use TLS 1.2 by default.

After June 30, 2019, you won't be able to access the Dynatrace web UI using TLS 1.0 or TLS 1.1.

Supported browsers for Session Replay

You can use the following browsers to play back the user sessions recorded with Session Replay.

Browser Versions
Google Chrome 67+
Microsoft Edge 79+ (desktop)

Supported browsers for Synthetic Monitoring

The supported browser for the Dynatrace Synthetic Recorder is Google Chrome (latest version, backwards compatible).

The browser used for executing browser monitors from public locations is listed on the frequency and locations page when you create or edit a browser monitor.

See Browser monitors in private locations for Chromium versions you should install on a synthetic-enabled ActiveGate running private browser monitors.